RK-A2 - Feature #3714

Add support for detailed-QNA and detailed-Answer for sub-questions in FE

08/27/2024 12:26 PM - Shubham Boke

Status: Closed
Priority: Immediate
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/27/2024

100%
0.15 hour
0.00 hour

Description

We are formatting sub-questions (Questions and Answers) by splitting the data using '@#$'. Do the same thing for detailed-QNA and

detailed-Answer data and set the 'separateQnAList' accordingly.

History

#1 - 09/02/2024 04:55 AM - Ram Kordale
- Assignee set to Dewakar Chaubey
- Priority changed from Normal to Immediate

- Estimated time setto 0.15 h

#2 - 09/02/2024 04:58 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 09/02/2024 05:30 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/03/2024 12:57 PM - Shubham Boke

- Status changed from Resolved to Reopened

#5 - 09/04/2024 06:54 AM - Dewakar Chaubey

- Status changed from Reopened to In Progress

#6 - 09/04/2024 06:54 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#7 - 09/04/2024 06:54 AM - Dewakar Chaubey

- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 09/10/2024 01:28 PM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#9 - 09/13/2024 10:47 AM - Dewakar Chaubey

- Assignee changed from Ayanava Karmakar to Shubham Boke

#10 - 09/13/2024 11:10 AM - Shubham Boke

- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Ram Kordale

#11 - 09/25/2024 07:08 AM - Ram Kordale
- Status changed from Feedback to Closed
